@font-face {
    font-family: 'Quicksand';
    font-style: normal;
    src: url("../fonts/Quicksand-VariableFont_wght.ttf");
}

body{
    font-family: 'Quicksand', Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: relative;
}

h4 {
    text-align: center;
    margin-bottom: 1.5rem;
}

figure {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

header nav h2 {
    margin: 0;
    padding: 0;
    font-size: 1rem;;
}

header nav .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1rem;
}

header nav .navbar-brand img {
    height: 2rem;
    width: auto;
}

header nav button.navbar-toggler {
    border: 0;
}

header nav button.navbar-toggler:focus {
    outline: 0;
}

header nav.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    transition: all .2s;
}

.links-dark {
    color: #fff !important;
}

.navbar-light .navbar-nav .nav-link:hover {
    font-weight: bold;
    transform: translateX(3px);
}

#hero {
    background-image: url(../img/hero.jpg);
    background-size: cover;
    height: 100vh;
    background-position: center 0px;
    color: #fff;
    position: relative;
}

#hero:before {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    content: "";
    opacity: .25;
    background: #000;
}

#hero .container .row:first-of-type {
    height: calc(100vh - 3rem); /* Altura del #hero_footer */
    padding-top: 3rem;
}

#hero_header h1 {
    font-size: .65rem;
}

#hero_header h2 {
    margin-top: 1.75rem;
    margin-bottom: 1.75rem;
}

#hero_header h2 img {
    width: 100%;
    height: auto;
}

#hero_header p {
    margin-bottom: .25rem;
}

#heroButton,
#formContact button {
    border-width: 1px;
    border-style: solid;
    border-color: #891814;
    border-radius: 0px;
    padding: 1rem 3rem;
    color: #fff;
    letter-spacing: .05rem;
}

#heroButton:hover {
    text-decoration: none;
    color: #fff;
    background-color: #891814;
}

#hero_footer{
    height: 3rem;
}

#hero_footer address i,
footer address i {
    margin-right: 1rem;
}

#hero_footer address i {
    color: #891814;
}

#nosotros,
#servicios,
#contacto,
#map {
    margin-top: 3.5rem;
}

#nosotros .container .row:nth-of-type(2) {
    margin-top: 2rem;
}

#nosotros .container .row div:nth-of-type(2) {
    display: none;
}

#nosotros h3 {
    font-size: 1.25rem;
    margin-bottom: 1rem;
}

#nosotros h3:before {
    display: block;
    width: 2rem;
    margin: 1rem 0;
    content: "";
    border-top: 3px solid #891814;
    transition: .5s;
}

#nosotros h3:hover:before {
    width: 100%;
}

#nosotros figure img {
    width: 100%;
    height: auto;
}

#servicios nav ul {
    list-style-type: none;
    text-align: center;
    padding-inline-start: 0;
}

#servicios nav ul li {
    display: inline-block;
}

#servicios nav ul li a {
    position: relative;
    display: block;
    padding: 0rem .5rem .75rem .5rem;
    transition: color .1s;
    color: #000;
}

#servicios nav ul li a:after {
    position: absolute;
    right: .5rem;
    bottom: .3rem;
    left: .5rem;
    display: block;
    content: "";
    transition: all .1s;
    transform: translateY(10px);
    opacity: 0;
    border-top: 2px solid #891814;
}

#servicios nav ul li a:hover, 
#servicios nav ul li a.active {
    text-decoration: none;
    font-weight: bold;
    color: #891814;
}

#servicios nav ul li a.active:after {
    transform: translateY(0);
    opacity: 1;
}  

#serviciosContent div {
    margin-top: 2rem;
}

#serviciosContent .adm {
    display: none;
}

#serviciosContent div i {
    color: #891814;
    font-size: 2.5rem;
}

#serviciosContent div h5 {
    font-size: 1rem;    
}

#formContact {
    position: relative;
    margin-top: 1rem;
}

#formContact:before {
    position: absolute;
    z-index: -10;
    right: 75%;
    bottom: 30%;
    width: 35%;
    height: 90%;
    content: "";
    opacity: .15;
    background: url(../img/blue-dot.png) repeat;
}

#formContact div input,
#formContact div textarea {
    font-size: 1rem;
    border: 1px solid #f0f0f0;
    border-radius: 0;
    width: 100%;
    padding: .5rem 1rem;
    background-color: #fff;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

#formContact div input:focus,
#formContact div textarea:focus {
    border-color: #891814;
    outline: 0;
    background-color: #fff;
    box-shadow: none
}

#formContact div textarea {
    height: 8rem;
    resize: none;
}

#formContact button {
    margin-top: .75rem;
    color: #000;
    background-color: #fff;
}

#formContact button:hover {
    color: #fff;
    background-color: #891814;
}

#formContact button:focus {
    outline: 0;
}

#map {
    height: 20rem;
}

.leaflet-tile-pane {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

footer {
    background-color: #06253D;
    height: 14rem;
    color: #fff;
    padding-top: 3rem;
}

footer h2 img {
    width: 12rem;
    height: auto;
}

#asideContactButton {
    position: fixed;
    display: none;
    right: 1.5rem;
    bottom: 1.5rem;
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    background-color: #891814;
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    padding-top: .25rem;
    z-index: 1100;
}

#asideContactButton:hover {
    text-decoration: none;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    #hero_header h1 {
        font-size: .8rem;
    }

    #hero_header h2 img {
        width: 25rem;
        height: auto;
    }

    #nosotros .container .row:nth-of-type(2) {
        margin-top: 8rem;
    }

    #nosotros .container .row div:nth-of-type(2) {
        display: flex;
    }

    #nosotros figure {
        padding: 0 20% 0 0;
    }

    #nosotros figure:before,
    #nosotros figure:after {
        position: absolute;
        z-index: -10;
        width: 80%;
        height: 100%;
        content: "";
    }

    #nosotros figure:before {
        top: 10%;
        left: 20%;
        border: 1px solid #891814;
    }

    #nosotros figure:after {
        top: -10%;
        left: -30%;
        display: block;
        background-color: rgba(137, 24, 20, .2);
    }

    #nosotros figure.alt:after {
        display: none;
    }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .navbar-light .navbar-nav .nav-link {
        font-size: .9rem;
    }

    .navbar-light .navbar-nav .nav-link:hover {
        transform: translateY(-3px);
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    #asideContactButton {
        right: 4rem;
        bottom: 4rem;
    }

}
